﻿html {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;	/*Centers the text alignment*/
	}

/* ----- PAGE AND BODY ----- */
body {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    text-align: center; /*Centers the text alignment*/
    background: #435670 url('Images/Layout/background_gradient2.gif') repeat-x;
    padding: 0px 0px 0px 0px;
    line-height: normal;
    font-family: Segoe UI, Arial, Verdana, helvetica, sans-serif;
    font-size: 12px;
    color: #424242;
}
.content_text
{
    font-family: Segoe UI, Arial, Verdana, helvetica, sans-serif;
	font-size: 12px;
	color: #424242;
}

.clear
{
    clear:left;
}

.big_cheese2 {
	width: 1100px;
	text-align: left;
 	margin: auto;
	padding: 0;
    /*border: solid 1px red;*/
	}	

.big_cheese {
	width: 940px;
	text-align: left;
 	margin: auto;
	padding: 0;
    /*border: solid 1px red;*/
	}

.middle_cheese2 {
	width:1100px;
	/*border: solid 1px blue;*/
    background-color: #ffffff;
	}

.middle_cheese {
	width:940px;
	/*border: solid 1px blue;*/
    background-color: #ffffff;
	}

.content_body2 {
	float:left;
	 width:1060px;
	/*width:630px;*/
    padding: 20px;
    margin: 20px 0px 0px 20px;
    padding: 0px 0 0 0;
    /*background-color:yellow;*/
	}

.content_body {
	float:left;
	 width:900px;
	/*width:630px;*/
    padding: 20px;
    margin: 20px 0px 0px 20px;
    padding: 0px 0 0 0;
    /*background-color:yellow;*/
	}

.zeroed {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	}
	
.header_text {
	 margin-left: auto;
	 margin-right: auto; 
	 text-align: center;
	}

/* TOP MENU TEXT LOGIN */

.menu_main_text {
    float:left;
	color:#999999;
	font-size: 12px;
    margin: 110px 0 0 25px;
   }

.menu_main_text A {
	color:#333333;
    }

.menu_main_text A:visited {
	color:#333333;
    text-decoration: none;
    }

.menu_main_text A:hover {
	color:#666666;
    text-decoration:underline;
    }

/* TOP MENU TEXT USERS */
#cssmenu{
float:left;
color:#999999;
font-size: 12px;
margin: 110px 0 0 25px;
}

#cssmenu > ul {list-style:inside none; padding:0; margin:0;}
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;}

/* Styling navigation links */
#cssmenu > ul > li > a{
outline:none;
display:block;
position:relative;
padding:2px 10px;
text-align:center;
text-decoration:none;
text-shadow:1px 1px 0 rgba(0,0,0, 0.4);
}

#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;}

/* Extra border for navigation links */
#cssmenu > ul > li > a:after{
content:'';
position:absolute;
border-right:1px solid;
top:-1px; bottom:-1px; right:-2px;
z-index:99;
}

#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;}

/* Bullet for dropdowns */
#cssmenu > ul > li.has-sub > a:before{
content:'';
position:absolute; top:18px; right:6px;
border:5px solid transparent;
border-top:5px solid #fff;
}

#cssmenu > ul > li.has-sub:hover > a:before{top:19px;}

/* Hover state styles for drop menu link */
#cssmenu ul li.has-sub:hover > a{
/*background:#d5d5d5;
border-color:#d5d5d5;*/
z-index:999;
}

/* Show dropdown when hover */
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;}
/*#cssmenu ul li.has-sub > a:hover{background:#d5d5d5; border-color:#d5d5d5;}*/

/* Dropdown styles */
#cssmenu ul li > ul, #cssmenu ul li > div{
display:none; width:auto;
position:absolute;
padding:10px 0;
background:#d5d5d5;
border-radius:0 0 5px 5px;
z-index:999;
filter:alpha(opacity=90);
}

/* Dropdown list style */
#cssmenu ul li > ul{width:200px;}
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;}
#cssmenu ul li > ul li a:hover{ text-decoration:underline;}
#cssmenu ul li > ul li a{
outline:none; display:block;
position:relative;
margin:0; padding:8px 20px;
font:10pt Arial, Helvetica, sans-serif; color:#000000;
text-decoration:none;
text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}

#cssmenu ul li > div h1{
position:relative;
margin:0 0 12px 0;
padding-bottom:10px;
border-bottom:1px solid #222;
font:bold 13pt Arial, Helvetica, sans-serif; color:#bbb;
text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}

#cssmenu ul li > div h1:after{
content:'';
height:0; padding:0;
position:absolute; bottom:-2px; left:0; right:0;
border-bottom:1px solid #555;
}

/* ---------------- Styles ----------------- */

#cssmenu > ul > li > a{border-right:1px solid #888; color:#000000;}
#cssmenu > ul > li > a:hover{ text-decoration:underline;}

/* MyPageTitle */

.MyPageTitle {
    font-weight: bold;
    font-size: 30px;
    letter-spacing: -.04em;
}


/* ----- FOOTER ----- */

#footer_margin {
	margin-top:0px;
	}


.footer {
    padding: 10px;
	height: 30px;
	background-color:#353535;
	}

.menu_footer {
    color: #ffffff;
    font-size:10pt;
	font-family: Segoe UI, Arial, Verdana, helvetica, sans-serif;
	text-align:center;
	}

.menu_footer A:link {
	color: #ffffff;
    text-decoration: none;
    }

.menu_footer A:visited {
	color: #ffffff;
    text-decoration: none;
    }

.menu_footer A:hover {
    color: #ffffff;
    text-decoration: underline;
    }

label {
    width: 16em;
    float: left;
    text-align: right;
    margin-right: 1.5em;
    margin-left: 0.5em;
    margin-top:2px;
    display: block;
    color: #666666;
    
    }
    
.alignWithLabel {
    margin-left: 4.65em;
    }

fieldset {
    border: 1px solid #666666;
    padding:10px;
    }

legend {
    color: #000000;
    /*background: #FFCC00;
    background: #F6F9D2;*/
    border: 1px solid #CC9900;
    padding: 2px 6px;
    } 




/* ----- TEXT ----- */

body A {
	color: #3366cc;
	text-decoration: none;
	}

body A:visited {
	color: #3366cc;
	text-decoration: none;
	}

body A:hover {
	color: #6699ff;
	text-decoration: underline;
	}

.blueline {
    color: #4C7094;
    background-color: #4C7094;
    height: 1px;
    margin: 6px 0px 12px 0px;
    padding: 0px;
    }    

hr {
	height:1px;
	border:none;
    color: #4C7094;
    background-color: #4C7094;
    margin: 6px 0px 12px 0px;
    padding: 0px;
	}

.hr_min {
	height:1px;
	border:none;
    color: #4C7094;
    background-color: #4C7094;
    margin: 2px 0px 12px 0px;
    padding: 0px;
	}


.header_text {
	font-size:26px;
    font-weight: bold;
	letter-spacing: -.03em;
	margin:0px 0px 20px 0px;
	/*border: solid 1px black;*/
	padding:0;
	color: #000000;
	line-height:26px;
	}

.header_small {
	font-size:18px;
	font-weight:bold;
	margin: 0px 0px 10px 0px;
	}

.text_small {
	font-size:11px;
	}

.red {
    color: Red;
    }

.green {
    color: Green;
    }

.pink {
    color: #E4A1A1;
    font-size:12px;
    }


ul {
    margin-left: 0;
    padding-left: 1em;
    }

li {
    margin-bottom: 8px;
    padding: 0;
    }

  
.small {
	font-family: Segoe UI, Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	}	  





/* ----- CONTENT PAGES ----- */



.notes {
    font-size: 10px;
    background-color: #D6FFEB;
    color: #006400;
    padding: 10px;
    }

table
    {
    border-collapse:collapse;
    }



table.notes_table {
    border: 1px solid #006400;
    border-collapse:collapse;
    }

.session_box {
    width: 100%;
    background-color: #475F77;
    color: #ffffff;
    margin-bottom:20px;
    border:1px solid #2f394c;
    }

.help {
    background: #D6FFEB url('Images/Layout/ids_icon_help.png') no-repeat;
    color: #006400;
    padding: 10px 10px 10px 60px;
    margin: 0px 0px 10px 0px;
    border: 1px dashed #b0d2c2;
    text-align: left;
}
    
.container_content {
	width:940px;
	padding-top:0px;
	padding-bottom: 20px;	
}

.container_content2 {
	width:1060px;	
	padding-top:0px;
	padding-bottom: 40px;	
}

/* ----- MENU_TOP -----*/

.header_pv2 {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    /*height: 143px;*/
    height: 150px;
    width: 1100px;
    background-image: url('Images/Layout/RFP_Header_Public_View2.png');
}

.header_pv {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    /*height: 143px;*/
    height: 130px;
    width: 940px;
    background-image: url('Images/Layout/RFP_Header_Public_View.png');
}

.header_bg2 {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    /*height: 143px;*/
    height: 130px;
    width: 1100px;
    background-image: url('Images/Layout/RFP_Header.png');
}

.header_bg {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    /*height: 143px;*/
    height: 130px;
    width: 940px;
    background-image: url('Images/Layout/RFP_Header.png');
}

.menu_top {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    height: 50px;
    width: 1100px;
    background-image: url('Images/Layout/physical_header_menubar.png');
}

.menu_top {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    height: 50px;
    width: 940px;
    background-image: url('Images/Layout/physical_header_menubar.png');
}



.menu_top_text {
    float:right;
	color:#666666;
	font-size: 12px;
    margin: 0 20px 0 0;
    }
	
.menu_top_text A {
	color: #ffffff;
	text-decoration: none;
	}

.menu_top_text A:visited {
	color: #ffffff;
	text-decoration: none;
	}

.menu_top_text A:hover {
	color: #ffffff;
	text-decoration: underline;
}	

/* --- Buttons --- */

.button_format{
}

.button_b {
	background-color: #006699;
	color:white;
    padding:1px 8px 3px 8px;
    margin: 0px 5px 5px 0px;
	border:1px solid #66CCFF;
	text-align:center;

    text-shadow: 0px -1px 1px #333333;
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');
    

	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}
.button_b:hover {
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0px 1px 1px #000000;
    background-color: #3399CC;
    }

.button_b:visited {
    text-decoration: none;
    color: #ffffff;
    }


.button_g {
	background-color: #009966;
	color:white;
    padding:1px 8px 3px 8px;
    margin: 0px 5px 5px 0px;
	border:1px solid #66CC99;
	text-align:center;

    text-shadow: 0px -1px 1px #333333;
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');


	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}

.button_g:hover {
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0px 1px 1px #000000;
    background-color: #33CC99;
    }

.button_g:visited {
    text-decoration: none;
    color: #ffffff;
    }


.button_r {
	background-color: #990000;
	color:white;
    padding:1px 8px 3px 8px;
    margin: 0px 5px 5px 0px;
	border:1px solid #FF0000;
	text-align:center;

    text-shadow: 0px -1px 1px #333333;
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');


	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}

.button_r:hover {
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0px 1px 1px #000000;
    background-color: #CC0000;
    }

.button_r:visited {
    text-decoration: none;
    color: #ffffff;
    }



.button_y {
	background-color: #FFCC00;
	color:#513d01;
    padding:1px 8px 3px 8px;
    margin: 0px 5px 5px 0px;
	border:1px solid #cc9900;
	text-align:center;

    /*text-shadow: 0px -1px 1px #333333;*/
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');


	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}

.button_y:hover {
    text-decoration: none;
    color: #513d01;
    /*text-shadow: 0px 1px 1px #000000;*/
    background-color: #fde95f;
    }

.button_y:visited {
    text-decoration: none;
    color: #513d01;
    }

    
.button_menu {
	background-color: #FFCC00;
	color:#513d01;
    padding:1px 8px 3px 8px;
    margin: 0px 0px 5px 0px;
	border:1px solid #cc9900;
	text-align:center;
    float:right;

    /*text-shadow: 0px -1px 1px #333333;*/
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');


	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}

.button_menu:hover {
    text-decoration: none;
    color: #513d01;
    /*text-shadow: 0px 1px 1px #000000;*/
    background-color: #fde95f;
    }

.button_menu:visited {
    text-decoration: none;
    color: #513d01;
    }



.button_o {
	background-color: #ff9900;
	color:#513d01;
    padding:1px 8px 3px 8px;
    margin: 0px 5px 5px 0px;
	border:1px solid #d27f02;
	text-align:center;

    /*text-shadow: 0px -1px 1px #333333;*/
	
    -moz-box-shadow: 2px 2px 6px #333333;
	-webkit-box-shadow: 2px 2px 6px #333333;
	box-shadow: 2px 2px 6px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#333333');


	border-radius: 10px;
    -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	}

.button_o:hover {
    text-decoration: none;
    color: #513d01;
    /*text-shadow: 0px 1px 1px #000000;*/
    background-color: #febc5a;
    }

.button_o:visited {
    text-decoration: none;
    color: #513d01;
    }



/* ----- GRID BUTTONS ------ */

.button_grid_g {
    font-size:11px;
	background-color: #009966;
	color:white;
    padding:1px 8px 2px 8px;
    margin: 0px 0px 4px 0px;
	border:1px solid #66CC99;
	text-align:center;

	border-radius: 4px;
    -moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
    -moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	}

.button_grid_g:hover {
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0px 1px 1px #000000;
    background-color: #33CC99;
    }

.button_grid_g:visited {
    text-decoration: none;
    color: #ffffff;
    }
 
 /* ----- Popup Modal ------ */   
    .modalBackGround
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

/* ---- Login Control ----- */
.alignLeftBox
{
    text-align: left;
}

/* ----- GRIDVIEW ----- */

.mGrid { 
    background-color: #fff; 
    margin: 5px 0 10px 0px; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
}
.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
    
}
    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #424242 url('Images/Layout/grd_head.png') repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }
    .mGrid .alt {
        background: #fcfcfc url('Images/Layout/grd_alt.png') repeat-x top; }
    .mGrid .pgr {
        background: #424242 url('Images/Layout/grd_pgr.png') repeat-x top; } .mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
}   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }

/* ----- ModalBackground ----- */
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
}
